.mnModSlider .mnModSlide {
    top: 28%;
}

.topMenuContainer {
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0));
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 10px;
}

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
    display: none;
}

@media screen and (max-width : 1013px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

.mnModMenu10 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu11 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu8 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu9 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt {
    text-transform: capitalize;
}

.mod66-col2 {
	border-left : 1px solid #476D48;
}